.region-header {
  float: right;
}
#sidebar-first,
#sidebar-second {
  width: 240px;
}
#main-wrapper {
  padding-top: 10px;
}
#breadcrumb {
  margin: 0 15px;
}
#footer-wrapper {
  margin-top: 10px;
  min-height: 150px;
}
#top-navigation {
  width: 960px;
  margin: 0px auto;
}
#top-navigation .block {
  width: 100%;
}
#top-navigation .block .content {
  margin-top: 0px;
}
#content-middle {
  clear: both;
}
